package cn.datax.learning.design.patterns.creational.factory.method;

import cn.datax.learning.design.patterns.creational.factory.Color;
import cn.datax.learning.design.patterns.creational.factory.Red;

public class RedFactory implements ColorFactory {

    @Override
    public Color getColor() {
        return new Red();
    }
}
